/* for Top Page */
#top_main_contents {
	float:left;
	width: 750px;
}

#top_right_contents {
	float:left;
	width: 200px;
	margin-top: 10px;
}

#corp_oshirase {
	margin-top:10px;
}

#corp_oshirase ul{
	margin:0;
	padding: 5px 0px 5px 20px;
	list-style:none;
	font-size: 10pt;
}

#corp_oshirase li {
}

#corp_top_categories {
	width: 750px;
}
.corp_top_category {
	float: left;
	margin: 20px 30px 0 0;
	width: 220px;
	border-top: solid 1px #0000ff;
}
.corp_top_cate_title {
	margin:5px 0;
	padding-left: 30px;
	font-size: 24px;
	height: 30px;
	color: #808080;
	background: url(/images/mark.png) no-repeat 10px 7px;
}

.corp_top_cate_list {
	margin: 0px;
	height: 160px;
	font-size: 10pt;
	background: url(/images/topback.png) repeat-x 0 -60px;;
}

.corp_top_category ul {
	margin: 0px;
	padding: 10px;
	list-style: none;
}

.corp_top_category li {
	height: 20px;
	font-size: 10pt;
}
.corp_top_category a {
	background: url(/images/arrow.png) no-repeat 5px 1px;
	padding-left: 20px;
}
.corp_top_category span {
	padding-left: 20px;
	font-size: 9pt;
}

.scroll {
	overflow: auto;
	width: 720px;
	height: 550px;
	background-color:#f4f9f8;
}

.oshirase_date {
	position:relative;
	top: 18px;
	left: 15px;
	width: 100px;
}
.oshirase_text {
	padding-left: 100px;
	font-weight:bold;
	background: url(/images/arrow.png) no-repeat 0px 3px;
}

.top_right_link {
	display: block;
	margin-bottom: 10px;
	height: 60px;
	width: 200px;
	background-color: #000000;
}

.top_right_iroiro {
	margin-bottom: 10px;
	height: 160px;
	width: 200px;
	background-color: #eeeeff;
}